@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&family=Poppins:wght@300;400;500&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap'); */

:root{
    --yellow: #FFC90A;
    --dark: #002454;
    --grey: #75728a;
    --white: #fafafa;
    --blue : #1D9BF0;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Poppins', sans-serif;
}

header {
    width: 100vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: fixed;
    background-color: var(--white);
    top: 0;
    z-index: 10;
}

nav ul {
    list-style: none;
    display: flex;
}

nav li a{
    text-decoration: none;
    font-weight: 500;
    color: var(--dark);
    margin: 0 20px;
    transition: all .4s;
}

nav li a:hover{
    color: var(--white);
    background-color: var(--blue);
    border-radius: 30px;
    padding: 5px 15px;
}

.logo img {
    width: 70px;
    padding: 6px;
}

.container {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.container-banner {
    width: 100vw;
    height: 45vh;
    position: absolute;
    z-index: -1;
    background-image: url(assets/bg-banner.jpg);
}

.profil {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.profil img {
    width: 180px;
    height: 180px;
    border-radius: 100%;
    border: 5px solid var(--white);
    margin-bottom: 3px;
}

.profil h2 {
    font-size: 1.8rem;
    font-weight: 600;
}

.profil-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.card {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.card a{
    text-decoration: none;
    color: black;
}

.card-item-1 {
    padding: 11px;
    margin-right: 10px;
    font-size: 1rem;
    border: 1px solid var(--grey);
    border-radius: 8px;
}

.card-item-2 {
    padding: 12px;
    font-size: 1rem;
    background-color: var(--blue);
    border-radius: 8px;
}

.card .card-item-2 a {
    color: var(--white);
}